@charset "utf-8";


div#container, .wrapper {
		width: 900px;
		margin: auto; }


/****************************************

          header Setting

*****************************************/
header h1 {
		font-size: 36px;
		padding: 0px 0px 10px 10px; }
header h1 a {
		color: #000000;
		text-decoration: none; }
#pan p {
		margin: 15px 0px;
		padding: 10px;
		font-weight: bold;
		background: #fff; }
nav {
		padding: 0;
		margin: 0;
		width: 100%;
		overflow: hidden;
		font-size: 0.75em; }
nav ul {
		overflow: hidden;
		list-style: none;
		margin: 0;
		padding: 0; }
nav li a {
		border-right: 1px solid #fff;
		color: #444;
		display: block;
		float: left;
		font: 400 13px/1.4 'Cutive', Helvetica, Verdana, Arial, sans-serif;
		padding: 10px;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
		width: 14.3%;
		/*TRANSISTIONS*/
		-webkit-transition: background 0.5s ease;
		-moz-transition: background 0.5s ease;
		-o-transition: background 0.5s ease;
		-ms-transition: background 0.5s ease;
		transition: background 0.5s ease; }
nav li a:hover {
		background:  #222;
		color: #fff;
		text-decoration: none; }
nav small {
		font: 100 11px/1 Helvetica, Verdana, Arial, sans-serif;
		text-transform: none;
		color: #aaa; }



/****************************************

          post Setting

*****************************************/
#post {
		width: 100%;
		margin-bottom: 40px;
		padding: 5%;
		font-size: 16px;
		background: #ffffff; }
#post article {
		border-bottom: dotted 1px #aaaaaa;
		padding-bottom: 80px;
		margin-bottom: 30px; } 
#post p {
		padding: 10px;
		line-height: 1.9;
		word-wrap: break-word;
		 }
#post span.red {
		color: #ff0000;
		 }
#post h1 {
		clear: both;
		font-size: 32px;
		line-height: 1.9; }
#post h1 a {
		color: #000000; }
#serch h1 {
		background: #fffacd; }
#post h2 {
		margin: 64px 0 32px;
		font-weight: bold;
		border-bottom: 3px solid #1450aa; }
#post h3 {
		margin: 50px 0 15px;
		font-weight: bold;
		line-height: 1.4;
		padding: 5px;
		border-left: 4px solid #1450aa; }
#post h4 {
		margin: 50px 0 20px;
		font-weight: bold; }
#post ul, #post ol { 
		margin: 20px 20px 20px 30px; }


#post table {
		border: solid 1px #3d3d3d;
		border-collapse: collapse;
		width: 95%;
		margin-left: auto;
		margin-right: auto; }
#post table td, th {
		border: solid 1px #3d3d3d;
		padding: 5px; }
#post img {
		display: block;
		max-width: 95%;
		height: auto;
		margin:auto;
		padding: 10px;
		}
#post a.more-link {
		display: block;
		text-decoration: none;
		background: #ffe4c4;
		width: auto;
		float: right;
		color: #444;
		padding: 10px;
		margin: 10px;
		/*TRANSISTIONS*/
		-webkit-transition: background 0.5s ease;
		-moz-transition: background 0.5s ease;
		-o-transition: background 0.5s ease;
		-ms-transition: background 0.5s ease;
		transition: background 0.5s ease; }
#post a:hover.more-link {
		background: #ff7f50;
		color: #fff;
		text-decoration: none; }
#post #navigation {
		overflow: hidden;
		margin: 0;
		border-top: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
		font-size: 17px;
		font-weight: bold;
		margin: 10px; }
#post #navigation > div {
		width: 50%; }
#post #navigation .floatright {
		text-align: right; }
#post #navigation a {
		display: block;
		padding: 1em;
		text-decoration: none;
		color: #444;
		padding: 10px;
		/*TRANSISTIONS*/
		-webkit-transition: background 0.5s ease;
		-moz-transition: background 0.5s ease;
		-o-transition: background 0.5s ease;
		-ms-transition: background 0.5s ease;
		transition: background 0.5s ease; }
#post #navigation a:hover {
		background: #222;
		color: #fff;
		text-decoration: none; }
#post .tpdate {
		font-size: 17px;
		width: 40%;
		margin: 0;
		padding: 5px;
		float: left; }
#post .tpcate {
		font-size: 17px;
		width: 40%;
		margin: 0;
		padding: 5px;
		float: right;
		text-align: right; }
#post .tpcate a {
		color: #383838; }
#post .postinfo {
		width: 100%;
		clear: both; }
#post .postinfo a {
		display: block;
		text-decoration: none;
		width: auto;
		float: right;
		color: #444;
		padding: 10px;
		margin: 10px;
		/*TRANSISTIONS*/
		-webkit-transition: background 0.5s ease;
		-moz-transition: background 0.5s ease;
		-o-transition: background 0.5s ease;
		-ms-transition: background 0.5s ease;
		transition: background 0.5s ease; }
#post .postinfo a:hover {
		background: #ff7f50;
		color: #fff;
		text-decoration: none; }
.video {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin: 10px;
}
 
.video iframe,  
.video object,  
.video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
code {
	line-height:1.3;
	font-size:1.25em;
	border:1px solid #e8e8e8;
	border-radius:3px;
	background-color:#eef;
	margin:0 1px;
	padding:1px 3px;
	color:#000
}
pre,code {
	font-family:Arial,Helvetica,ArialMT,"Hiragino Kaku Gothic ProN","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro W3","メイリオ","ＭＳ Ｐゴシック","Osaka"}



#post blockquote{
	background: #e6e6fa;
    padding: 1.5em 1em 0.5em;
    position: relative;
		border: 1px dotted #e5e5e3;
    margin: 0 1em 1.5em;
}
 

#post blockquote:before{
    content: "“";
    font-size: 400%;
    line-height: 1em;
    font-family: "ＭＳ Ｐゴシック",sans-serif;
    color: #999;
    position: absolute;
    left: 0;
    top: 0;
}
 

#post blockquote:after{
    content: "”";
    font-size: 400%;
    line-height: 0em;
    font-family: "ＭＳ Ｐゴシック",sans-serif;
    color: #999;
    position: absolute;
    right: 0;
    bottom: 0;
}
#post blockquote p a {
		display: block;
		text-align: right; }

/****************************************

          comments Setting

*****************************************/
#comments h2 {
		margin: 64px 0 32px;
		font-weight: bold;
		border-bottom: 3px solid #ff00ff; }
#comments h3 {
		margin: 50px 0 15px;
		font-weight: bold;
		line-height: 1.4;
		padding: 5px;
		border-left: 4px solid #ff00ff; }
#comments ol {
		margin: 0;
		padding: 0; }
#comments ol li {
		list-style-type: none;
		border-bottom: 1px dotted #ff00ff;
		margin: 0;
		padding: 20px; }
#comments cite {
		font-weight: bold;
		}

/****************************************

          aside Setting

*****************************************/
aside {
		width: 100%;
		margin-bottom:40px; }
aside .sidebox {
		clear: both;
		background-color: #ffffff;
		padding: 10px;
		margin: 5px; }
aside .sidebox2 {
		margin-left: 5px;
		margin-right: 5px; }
aside h2 {
		font-weight: bold;
		padding: 10px;
		font-size: 15px; }
aside ul {
		list-style-type: none; }
aside ul li a { color: #000000;
		display: block;
		padding: 5px 10px;
		font-size: 12px;
		/*TRANSISTIONS*/
		-webkit-transition: background 0.5s ease;
		-moz-transition: background 0.5s ease;
		-o-transition: background 0.5s ease;
		-ms-transition: background 0.5s ease;
		transition: background 0.5s ease; }
aside ul li a:hover {
		background: #f0f8ff; }
.fb-page {
		margin: 5px;}




/****************************************

          footer Setting

*****************************************/
footer {
		clear: both;
		margin-top: 20px;
		width: 100%;
		background: #444; }
footer a {
		color: #fff; }



